#jqstooltip {
  display: none; }

body.section-ucits.index #main #funds-in-focus h2 {
  font-size: 18px;
  color: white; }
  body.section-ucits.index #main #funds-in-focus h2 .all-funds {
    float: right; }
body.section-ucits.index #main .funds-in-focus {
  margin-bottom: 40px;
  height: 180px;
  background-color: #f3f3ed;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f3f3ed 0%, #d6d6d0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3ed), color-stop(100%, #d6d6d0));
  background: -webkit-linear-gradient(top, #f3f3ed 0%, #d6d6d0 100%);
  background: -o-linear-gradient(top, #f3f3ed 0%, #d6d6d0 100%);
  background: -ms-linear-gradient(top, #f3f3ed 0%, #d6d6d0 100%);
  background: linear-gradient(to bottom, #f3f3ed 0%, #d6d6d0 100%);
  -webkit-box-shadow: inset 0 0 7px 0 rgba(23, 23, 21, 0.75);
  -moz-box-shadow: inset 0 0 7px 0 rgba(23, 23, 21, 0.75);
  box-shadow: inset 0 0 7px 0 rgba(23, 23, 21, 0.75);
  border: 1px solid #dfddc6;
  overflow: hidden; }
  body.section-ucits.index #main .funds-in-focus .fund {
    display: block;
    float: left;
    position: relative;
    margin: 0 0 0 15px;
    height: 100%;
    background: url(../images/funds-in-focus-divider.png?201301311607) right bottom no-repeat transparent; }
    body.section-ucits.index #main .funds-in-focus .fund:last-child {
      background: none; }
    body.section-ucits.index #main .funds-in-focus .fund *, body.section-ucits.index #main .funds-in-focus .fund a, body.section-ucits.index #main .funds-in-focus .fund h3, body.section-ucits.index #main .funds-in-focus .fund h4 {
      margin: 0;
      font-size: 14px;
      line-height: 1em;
      color: #4c4c4d; }
    body.section-ucits.index #main .funds-in-focus .fund .fund-head {
      margin-top: 10px; }
      body.section-ucits.index #main .funds-in-focus .fund .fund-head h4 {
        margin-bottom: 5px;
        font-weight: 400;
        font-size: 12px;
        font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif; }
      body.section-ucits.index #main .funds-in-focus .fund .fund-head h3 {
        padding-right: 5px;
        font-weight: 400;
        border: 0; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-head h3 a {
          font-size: 14px;
          font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
          color: #4c4c4d;
          line-height: 20px; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-head h3 a:after {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 480px;
            height: 100%;
            content: "";
            z-index: 1; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-head h3 a strong {
            font-family: "Avenir LT W01 85 Heavy", "Avenir", sans-serif; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-head h3 a .fund-subtitle {
            padding-right: 15px;
            background: url(../images/arrow-right.png?201301311607) right center no-repeat transparent; }
    body.section-ucits.index #main .funds-in-focus .fund .fund-info {
      position: absolute;
      bottom: 15px;
      left: 0;
      overflow: hidden; }
      body.section-ucits.index #main .funds-in-focus .fund .fund-info h4 {
        margin-bottom: 10px;
        font-size: 10px;
        font-weight: 400;
        font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
        color: rgba(76, 76, 77, 0.6); }
      body.section-ucits.index #main .funds-in-focus .fund .fund-info .sparkline {
        float: left;
        width: 90px;
        height: 25px; }
      body.section-ucits.index #main .funds-in-focus .fund .fund-info .fund-change {
        float: left;
        margin-top: 5px;
        width: 75px;
        font-size: 19px;
        font-family: "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
        line-height: 25px;
        color: black;
        text-align: right; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-info .fund-change.positive, body.section-ucits.index #main .funds-in-focus .fund .fund-info .fund-change.positive * {
          color: #0081C6; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-info .fund-change.negative, body.section-ucits.index #main .funds-in-focus .fund .fund-info .fund-change.negative * {
          color: #b71313; }
      body.section-ucits.index #main .funds-in-focus .fund .fund-info .percentage-sign {
        font-size: 14px;
        font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
        line-height: 27px; }
  body.section-ucits.index #main .funds-in-focus .no-data .fund-info {
    text-align: center; }
    body.section-ucits.index #main .funds-in-focus .no-data .fund-info h4 {
      font-weight: 400;
      font-size: 14px;
      font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
      line-height: 20px; }
    body.section-ucits.index #main .funds-in-focus .no-data .fund-info p {
      font-size: 12px; }
body.section-ucits.index #main .funds-count-5 .fund {
  width: 176px; }
  body.section-ucits.index #main .funds-count-5 .fund .fund-info .fund-change {
    margin-left: 3px; }
body.section-ucits.index #main .funds-count-4 .fund {
  margin-left: 15px;
  width: 224px; }
  body.section-ucits.index #main .funds-count-4 .fund .fund-info .sparkline {
    width: 125px; }
  body.section-ucits.index #main .funds-count-4 .fund .fund-info .fund-change {
    margin-left: 10px; }
body.section-ucits.index #main .funds-count-3 .fund {
  margin-left: 20px;
  width: 299px; }
  body.section-ucits.index #main .funds-count-3 .fund .fund-info {
    bottom: 20px; }
    body.section-ucits.index #main .funds-count-3 .fund .fund-info .sparkline {
      width: 185px;
      height: 35px; }
    body.section-ucits.index #main .funds-count-3 .fund .fund-info .fund-change {
      margin-left: 25px;
      margin-top: 15px; }
body.section-ucits.index #main .funds-count-2 .fund {
  margin-left: 20px;
  width: 459px; }
  body.section-ucits.index #main .funds-count-2 .fund .fund-head {
    margin-top: 20px; }
  body.section-ucits.index #main .funds-count-2 .fund .fund-info {
    bottom: 20px; }
    body.section-ucits.index #main .funds-count-2 .fund .fund-info h4 {
      font-size: 11px; }
    body.section-ucits.index #main .funds-count-2 .fund .fund-info .sparkline {
      width: 220px;
      height: 35px; }
    body.section-ucits.index #main .funds-count-2 .fund .fund-info .fund-change {
      margin-top: 11px;
      margin-left: 110px;
      width: 105px;
      font-size: 23px;
      line-height: 30px; }
    body.section-ucits.index #main .funds-count-2 .fund .fund-info .percentage-sign {
      padding-top: 5px; }
body.section-ucits.index #main .funds-count-1 .fund .fund-head {
  position: absolute;
  left: 75px;
  bottom: 46px;
  width: 300px;
  font-size: 28px;
  line-height: 35px; }
  body.section-ucits.index #main .funds-count-1 .fund .fund-head h4 {
    margin-bottom: 10px;
    font-size: 16px; }
  body.section-ucits.index #main .funds-count-1 .fund .fund-head h3, body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 a {
    font-size: 20px;
    line-height: 18px; }
  body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 .fund-title, body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 .fund-subtitle {
    font-size: inherit; }
body.section-ucits.index #main .funds-count-1 .fund .fund-info {
  left: 430px;
  bottom: 48px;
  overflow: visible; }
  body.section-ucits.index #main .funds-count-1 .fund .fund-info h4 {
    font-size: 12px; }
  body.section-ucits.index #main .funds-count-1 .fund .fund-info .sparkline {
    width: 310px;
    height: 50px; }
  body.section-ucits.index #main .funds-count-1 .fund .fund-info .fund-change {
    position: absolute;
    left: 335px;
    bottom: -8px;
    width: 100px;
    font-size: 30px;
    line-height: 35px; }
  body.section-ucits.index #main .funds-count-1 .fund .fund-info .percentage-sign {
    padding-top: 8px; }
body.section-ucits.index #main .funds-count-0 .error-message {
  font-size: 18px;
  color: rgba(76, 76, 77, 0.6);
  text-align: center; }
body.section-ucits.index #main .funds-count-0 p {
  margin: 80px auto auto;
  width: 350px; }
body.section-ucits.index #main .about-teaser h2, body.section-ucits.index #main .about-teaser h3 a {
  font-size: 18px;
  color: white; }
body.section-ucits.index #main .about-teaser h3 {
  font-weight: 400;
  border-bottom: 1px solid #6c6f65; }
body.section-ucits.index #main .about-teaser img.footer-teaser-image {
  float: right; }
body.section-ucits.index #main .about-teaser p {
  float: left;
  max-width: 450px;
  margin-bottom: 20px;
  color: #d2d2d2; }
  body.section-ucits.index #main .about-teaser p a {
    color: #0081C6; }

@media (max-width: 960px) {
  body.section-ucits.index #main {
    width: 97%;
    position: relative; }
    body.section-ucits.index #main #funds-in-focus {
      overflow: hidden; }
      body.section-ucits.index #main #funds-in-focus h2 {
        position: absolute; }
      body.section-ucits.index #main #funds-in-focus.scrolledLeft:after {
        content: "";
        display: block;
        position: absolute;
        width: 1px;
        height: 182px;
        top: 465px;
        right: -1px;
        box-shadow: 0px 0 20px 7px rgba(0, 0, 0, 0.4);
        background-color: rgba(223, 221, 198, 0.9); }
      body.section-ucits.index #main #funds-in-focus.scrolling:after {
        content: "";
        display: block;
        position: absolute;
        height: 182px;
        width: 99.9%;
        top: 465px;
        left: 0;
        box-shadow: inset 16px 0px 20px -7px rgba(0, 0, 0, 0.4), inset -16px 0px 20px -7px rgba(0, 0, 0, 0.4);
        border-left: 1px solid rgba(223, 221, 198, 0.9);
        border-right: 1px solid rgba(223, 221, 198, 0.9); }
      body.section-ucits.index #main #funds-in-focus.scrolledRight:after {
        content: "";
        display: block;
        position: absolute;
        width: 1px;
        height: 182px;
        top: 465px;
        left: 0;
        box-shadow: 0px 0 20px 7px rgba(0, 0, 0, 0.4);
        background-color: rgba(223, 221, 198, 0.9); }
    body.section-ucits.index #main .funds-in-focus, body.section-ucits.index #main .funds-count-5 {
      position: relative;
      overflow: hidden;
      width: 960px;
      margin-top: 60px; }
      body.section-ucits.index #main .funds-in-focus .fund, body.section-ucits.index #main .funds-count-5 .fund {
        width: 176px;
        margin: 0 0 0 15px; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-head, body.section-ucits.index #main .funds-count-5 .fund .fund-head {
          position: static;
          top: 0;
          left: 0;
          bottom: 0; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-head h4, body.section-ucits.index #main .funds-count-5 .fund .fund-head h4 {
            font-size: 12px; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-head h3, body.section-ucits.index #main .funds-count-5 .fund .fund-head h3 {
            font-size: 14px; }
            body.section-ucits.index #main .funds-in-focus .fund .fund-head h3 a, body.section-ucits.index #main .funds-count-5 .fund .fund-head h3 a {
              font-size: 14px;
              line-height: 20px; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-info, body.section-ucits.index #main .funds-count-5 .fund .fund-info {
          position: absolute;
          bottom: 15px;
          left: 0; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-info h4, body.section-ucits.index #main .funds-count-5 .fund .fund-info h4 {
            font-size: 10px; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-info .sparkline, body.section-ucits.index #main .funds-count-5 .fund .fund-info .sparkline {
            width: 85px;
            height: 25px; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-info .fund-change, body.section-ucits.index #main .funds-count-5 .fund .fund-info .fund-change {
            position: static;
            float: right;
            font-size: 19px;
            line-height: 25px; }
    body.section-ucits.index #main .funds-count-4 {
      width: 764px; }
    body.section-ucits.index #main .funds-count-3, body.section-ucits.index #main .funds-count-2, body.section-ucits.index #main .funds-count-1, body.section-ucits.index #main .funds-count-0 {
      width: 99.8%; }
    body.section-ucits.index #main .funds-count-3 .fund {
      margin-left: 13px;
      width: 30.5%; }
      body.section-ucits.index #main .funds-count-3 .fund .fund-info {
        width: 100%;
        bottom: 15px; }
        body.section-ucits.index #main .funds-count-3 .fund .fund-info .sparkline {
          width: 85px;
          height: 25px; }
        body.section-ucits.index #main .funds-count-3 .fund .fund-info .fund-change {
          width: 55px;
          margin-left: 0;
          margin-top: 10px;
          margin-right: 3%;
          font-size: 14px;
          line-height: 17px; }
    body.section-ucits.index #main .funds-count-2 .fund {
      margin-left: 2%;
      width: 47%; }
      body.section-ucits.index #main .funds-count-2 .fund .fund-head {
        margin-top: 20px; }
      body.section-ucits.index #main .funds-count-2 .fund .fund-info {
        width: 100%;
        bottom: 10px; }
        body.section-ucits.index #main .funds-count-2 .fund .fund-info h4 {
          font-size: 11px; }
        body.section-ucits.index #main .funds-count-2 .fund .fund-info .sparkline {
          width: 140px;
          height: 35px; }
        body.section-ucits.index #main .funds-count-2 .fund .fund-info .fund-change {
          margin-top: 14px;
          margin-left: 0;
          margin-right: 3%;
          width: 80px;
          font-size: 20px;
          line-height: 25px; }
    body.section-ucits.index #main .funds-count-1 .fund {
      width: 100%;
      margin: 0; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-head {
        position: absolute;
        top: auto;
        left: 2%;
        bottom: 46px;
        width: 300px;
        font-size: 25px;
        line-height: 30px; }
        body.section-ucits.index #main .funds-count-1 .fund .fund-head h4 {
          margin-bottom: 10px;
          font-size: 14px; }
        body.section-ucits.index #main .funds-count-1 .fund .fund-head h3, body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 a {
          font-size: 15px;
          line-height: 15px; }
        body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 .fund-title, body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 .fund-subtitle {
          font-size: inherit; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-info {
        left: 41%;
        bottom: 48px;
        overflow: visible; }
        body.section-ucits.index #main .funds-count-1 .fund .fund-info h4 {
          font-size: 12px; }
        body.section-ucits.index #main .funds-count-1 .fund .fund-info .sparkline {
          width: 270px;
          height: 50px; }
        body.section-ucits.index #main .funds-count-1 .fund .fund-info .fund-change {
          position: absolute;
          left: 280px;
          bottom: -8px;
          width: auto;
          font-size: 25px;
          line-height: 30px; }
    body.section-ucits.index #main .funds-count-0 {
      width: 100%; }
      body.section-ucits.index #main .funds-count-0 .error-message {
        font-size: 16px;
        line-height: 22px; }
        body.section-ucits.index #main .funds-count-0 .error-message p {
          margin-top: 70px;
          width: 320px; }
    body.section-ucits.index #main .about-teaser p {
      max-width: 100%; } }
@media (max-width: 640px) {
  body.section-ucits.index #main #funds-in-focus.scrolledLeft:after {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 182px;
    top: 280px;
    right: -1px;
    box-shadow: 0px 0 20px 7px rgba(0, 0, 0, 0.4);
    background-color: rgba(223, 221, 198, 0.9); }
  body.section-ucits.index #main #funds-in-focus.scrolling:after {
    content: "";
    display: block;
    position: absolute;
    height: 182px;
    width: 100%;
    top: 280px;
    left: -1px;
    box-shadow: inset 16px 0px 20px -7px rgba(0, 0, 0, 0.4), inset -16px 0px 20px -7px rgba(0, 0, 0, 0.4);
    border-left: 1px solid rgba(223, 221, 198, 0.9);
    border-right: 1px solid rgba(223, 221, 198, 0.9); }
  body.section-ucits.index #main #funds-in-focus.scrolledRight:after {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 182px;
    top: 280px;
    left: -1px;
    box-shadow: 0px 0 20px 7px rgba(0, 0, 0, 0.4);
    background-color: rgba(223, 221, 198, 0.9); }
  body.section-ucits.index #main .funds-count-1 .fund {
    width: 100%;
    margin: 0 auto;
    float: none; }
    body.section-ucits.index #main .funds-count-1 .fund .fund-head {
      position: absolute;
      top: 10px;
      left: 20px;
      bottom: 0;
      width: 300px;
      font-size: 28px;
      line-height: 35px; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-head h4 {
        margin-bottom: 5px;
        font-size: 16px; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-head h3, body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 a {
        font-size: 20px;
        line-height: 18px; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 .fund-title, body.section-ucits.index #main .funds-count-1 .fund .fund-head h3 .fund-subtitle {
        font-size: inherit; }
    body.section-ucits.index #main .funds-count-1 .fund .fund-info {
      left: 20px;
      bottom: 20px; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-info h4 {
        font-size: 12px; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-info .sparkline {
        width: 320px;
        height: 50px; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-info .fund-change {
        position: absolute;
        left: 335px;
        bottom: -8px;
        width: 100px;
        font-size: 30px;
        line-height: 35px; }
      body.section-ucits.index #main .funds-count-1 .fund .fund-info .percentage-sign {
        padding-top: 8px; } }
@media (max-width: 480px) {
  body.section-ucits.index #main #funds-in-focus {
    overflow: hidden; }
  body.section-ucits.index #main .funds-in-focus {
    width: 100%;
    height: auto;
    background: transparent;
    border: transparent;
    overflow: visible;
    box-shadow: none; }
    body.section-ucits.index #main .funds-in-focus .fund {
      width: 99%;
      margin: 0;
      background: none;
      background-color: #f3f3ed;
      border: 1px solid #dfddc6;
      overflow: hidden; }
      body.section-ucits.index #main .funds-in-focus .fund:last-child {
        background-color: #f3f3ed; }
      body.section-ucits.index #main .funds-in-focus .fund .fund-head {
        position: static;
        top: 0;
        left: 0;
        bottom: 0;
        margin: 7px 10px 0; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-head h4 {
          margin-bottom: 2px;
          font-size: 12px; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-head h3 {
          font-size: 14px; }
          body.section-ucits.index #main .funds-in-focus .fund .fund-head h3 a {
            font-size: 14px;
            line-height: 20px; }
      body.section-ucits.index #main .funds-in-focus .fund .fund-info {
        position: static;
        bottom: 15px;
        left: 0;
        margin: 5px 10px 0; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-info h4 {
          margin: 0;
          font-size: 10px; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-info .sparkline {
          display: none; }
        body.section-ucits.index #main .funds-in-focus .fund .fund-info .fund-change {
          width: 75px;
          position: static;
          float: right;
          margin: -13px 20px 0 0;
          font-size: 19px;
          line-height: 25px; }
    body.section-ucits.index #main .funds-in-focus .error-message {
      font-size: 13px;
      color: white; }
      body.section-ucits.index #main .funds-in-focus .error-message p {
        width: 260px; } }
@media print {
  body.section-ucits.index #main #funds-in-focus h2 {
    color: inherit; }
  body.section-ucits.index #main .about-teaser,
  body.section-ucits.index #main .about-teaser h2,
  body.section-ucits.index #main .about-teaser h3 a,
  body.section-ucits.index #main .about-teaser p,
  body.section-ucits.index #main .about-teaser p a {
    color: inherit; } }
